

*,
*:after,
*:before {
  box-sizing: inherit;
}

.clip {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.svg--source {
  display: none;
}

.svg--icon {
  width: 100%;
  /* max-width: 5rem; */
  height: 100%;
  /* max-height: 5rem; */
  display: block;
  margin: auto;
  fill: white;
}

.wrapper {
  width: 100%;
  height: 0vh;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 1rem;
}

.share {
  width: 5vw;
  height: 5vw;
  float: left;
  margin: 0.5rem 1rem 0.5rem 0;
  color: #353c4a;
  border: 0.125rem solid #f3f3f3;
  box-shadow: 0 0 8px 0 rgba(50, 50, 50, 0.15);
  border-radius: 50%;
  transition: 250ms;
}
.share:last-child {
  margin-right: 0;
}
.share:focus {
  outline-color: inherit;
}

.twitter:hover, .twitter:focus {
  color: #00ACED;
  box-shadow: 0 0 24px 0 #00ACED;
}

.github:hover, .github:focus {
  color: #4183c4;
  box-shadow: 0 0 24px 0 #4183c4;
}

.linkedin:hover, .linkedin:focus {
  color: #4183c4;
  box-shadow: 0 0 24px 0 #4183c4;
}

.email:hover, .email:focus {
  color: #4183c4;
  box-shadow: 0 0 24px 0 #4183c4;
}

.pinterest:hover, .pinterest:focus {
  color: #bd081c;
  box-shadow: 0 0 24px 0 #bd081c;
}

.youtube:hover, .youtube:focus {
  color: #cd201f;
  box-shadow: 0 0 24px 0 #cd201f;
}

.facebook:hover, .facebook:focus {
  color: #3b5998;
  box-shadow: 0 0 24px 0 #3b5998;
}

.google:hover, .google:focus {
  color: #dd4b39;
  box-shadow: 0 0 24px 0 #dd4b39;
}